Subject: 4xx & Abatron

From: Armin Kuster <[email-masked]>
Date: Fri, 30 Nov 2001 12:24:37 -0800

Has anyone tried using the Abatron w/ the latest ppc kernel on 4xx?
 I am not sure I there is a kernel issue or if my h/w is acting up.

-- armin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/